@charset "utf-8";
/* 	CSS Document */
/* #Basic Styles
================================================== */
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; 
  }
html {
		font-size: 100%;
		-o-background-size: cover;






filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../pix/bakgrnd.fw.jpg', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../pix/bakgrnd.fw.jpg', sizingMethod='scale')";
		background-color: #FFF339;
}
 
  }
body {
		color : #000000;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		background-color: #FFF339;

 }
/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
  h1 {
		font-size: 22px;
		font-family: "Arial Narrow", sans-serif;
		font-weight: bold;
		color: rgba(255,255,255,1);
		text-shadow: 1px 1px 1px rgba(0,0,0,1);
}
  h2 {
		font-size: 18px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: normal;
		margin: 10px 0px 5px 25px;
		color: rgba(255,204,0,1);
		text-shadow: 1px 1px 1px rgba(0,0,0,1);
}
  h3 {	font-size: 18px;
		font-family: Tahoma, Geneva, sans-serif }
  h4 {	font-size: 18px;
		font-family: Tahoma, Geneva, sans-serif }
  h5 {	font-size: 12px;
		font-family: Tahoma, Geneva, sans-serif }
  h6 {	font-size: 10px;
		font-family: Tahoma, Geneva, sans-serif }

p {
		font-size: 14px;
		line-height: 1.6;
		color: rgba(255,255,255,1);
		margin: 0px 0px 10px 20px;
		text-shadow: 1px 1px 1px #000000;
		font-family: Verdana, Arial, "Gill Sans MT";
		padding: 0;
	 }
em { font-style: italic; }
strong { font-weight: bold; color: #333; }
small { font-size: 80%; }

ul {
 
    list-style-type: none;
}
li {
		font-size: 14px;
		line-height: 1;
		color: rgba(255,255,255,1);
		margin: 0px 0px 10px 20px;
		text-shadow: 1px 1px 1px #000000;
		font-family: Verdana, Arial, "Gill Sans MT";
		padding: 0;
		list-style-type: square;
		list-style-position: inside;
}

.linenav{
		display: inline;
}

	/* #Links
================================================== */
.activelink{
		font-family: Verdana, Arial, "Gill Sans MT";
		font-weight: bold;
		color: #FFD400;
		font-size: 130%;
		text-decoration : underline;
		line-height: 0px;
		margin: 0px 0px 0px 20px;
		padding: font-size
: 14px;;
		list-style-position: inside;
}
a:link {
		font-family: Verdana, Arial, "Gill Sans MT";
		font-weight: bold;
		color: FFD652;
		font-size: 14px;
		text-decoration : none;
		margin: 0px;
		padding: 0px;
 }
a:visited {
		color: FFD652;
 }
a:hover {
	color: #F00;
	text-decoration : underline;
}

.go a:link {
		color: #00FFFF;
		text-decoration: none;
		line-height: 1;
		margin: 0;
		padding: 0;
}
.go a:visited {
		color: rgba(255,204,0,1);
		text-decoration: none;
}
.go a:hover {
		color: red;
		text-decoration: underline;
}
img.centre {
	display: block;
    margin-left: auto;
    margin-right: auto
	}
#idImage img {
	margin-bottom: 0px;
	max-width: 90%;
	height: auto;
}
.boxpix{
		background-image: url(../pix/background.jpg);
}
div.vert {
	min-height: 0.1em;
	display: table-cell;
	vertical-align: middle
	}
/*  Wrap Text  ===================*/
.floatLeft { 
    float: left; 
    margin: 4px; 
}
.floatRight { 
    float: right; 
    margin: 4px; 
}
/* #Lists
================================================== */
/* #Images
================================================== */
img.scale-with-grid {
	max-width: 95%;
	height: auto;
}
/*  #Margins ============== */
.nixmargin {margin:0;}
.mleft {margin-left:0;}
.mright {margin-right:0;}
.centa  {margin-left:auto; margin-right:auto; left:0; right:0;}
.wait  {font-weight:bolder;}
.bottom10 { margin-bottom: 10px !important; }
.bottom20 { margin-bottom: 20px !important; }
.remove-bottom { margin-bottom: 0 !important; }
.top20 {	margin-top: 20px !important;}
.top40 { margin-top: 40px !important;}

/* Fill  ===================== */
.transparent {
	zoom: 1;
 	filter: alpha(opacity=50);
 	opacity: 0.5;
}
.kulafill {
		background-color: #003366;
} 
.kulatest {
		background-color: rgba(102,102,102,0.5);
} 
.content {
		border: 0px solid #fff;
		width: auto;
		height: auto;
		z-index: 8;
		-webkit-box-shadow: -10px 10px 20px #000;
		box-shadow: -10px 10px 20px #000;
		-moz-box-shadow: -10px 10px 20px #000000;
		padding: 20px 0px 20px 10px;
		background-color: rgba(125,43,33,0.5);
		margin: 0px;
}

	/* Borders  ===================== */
.borda{
		border-radius: 10px 10px 10px 10px;
		-moz-border-radius: 10px 10px 10px 10px;
		-webkit-border-radius: 10px 10px 10px 10px;
		height: auto;
		border: 3px solid #999999;
	}
.shado {
		box-shadow: -10px 10px 20px #000;
		-webkit-box-shadow: -10px 10px 20px #000;
		-moz-box-shadow: -10px 10px 20px #000000;
	}
.exborda  {
		box-shadow: 0px 0px 0px 2px #FFFFFF;
		-webkit-box-shadow: 0px 0px 0px 2px #FFFFFF;
		-moz-box-shadow: 0px 0px 0px 2px #FFFFFF;
	}
.corner	{
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}	
/* Extras  ===================== */
.lokbox {
	position: absolute;
	left: 0px;
	top: 0px;
}


    /* Note: Design for a width of 768px */
    @media only screen and (min-width: 768px) and (max-width: 959px) { }

	/* Note: Design for a width 1024 Desktop */
	@media only screen and (min-width: 1140px)  {
			#need {display:none;}

		 }

    /* Note: Design for a width of 320px */
    @media only screen and (max-width: 767px) { }

    /* Note: Design for a width of 480px */
    @media only screen and (min-width: 480px) and (max-width: 767px) { }

	
	@media only screen and (min-width: 240px) and (max-width: 1140px) {
	#ordernow {display:none;}
	#need {display:block;}
}
	

/*ORIGINAL BREAK POINTS
	 moved to top for Safari */
/*@media only screen and (max-width: 767px) {*/
	} 
	/* Smaller than standard 960 (devices and browsers) */
/*@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
/*@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser)*/

	/* Max width 768px moved to top

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
/*@media only screen and (min-width: 240px) and (max-width: 767px) {
.boxpix{
		background-color: rgba(255,0,0,1);  }
	}
	/* Mobile Portrait Size to Mobile Landscape Size (was 479px)(devices and browsers) */
/*@media only screen and (max-width: 240px) {}
